☠ AntiFallDamage [Reloaded] | [1.7 - 1.17.1] ☠ 2.3.1

Disable fall damage on your Server

  1. Version Support: AntiFallDamage 2.3.1

    Neonn_Bukkit
    AntiFallDamage 2.3.1
    ───────────────────────────────────────────────
    + The Plugin now supports versions from 1.7 to 1.16.4
    + When the plugin started, a message was added
    ───────────────────────────────────────────────​
Return to update list...